section.visible {    
    display: flex;
    justify-content: center;
}
.elementLavoro {
    flex-direction: column;
    justify-content: space-between;
    max-width: 450px;
    margin: 30px;
    align-self: flex-start;
}
.elementLavoro > div > h4 {
    font-weight: 400;
}
.lavoroImg {
    max-width: 400px;
    cursor: pointer;
    transition: transform .3s ease;
}
.lavoroImg:hover {
    transform: scale(1.1);
}
#lavoriContainer {
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
#imgModal {
    width: 98% !important;
    box-sizing: border-box;
    padding: 10px !important;
}
#startImg > img {
    object-position: top;
}
#modalContent {
    width: 98% !important;
    max-width: 1000px !important;
}

.close {
    top: -15px !important;
}

@media (max-width: 910px){
    .lavoroImg {
        max-width: 300px;
    }
    #startImg > .placeholder {
        height: 300px;
    }
    #imgModal {
        width: 160% !important;
    }
}